.box1{ width:1280px; margin:20px auto; overflow:hidden; }
.box1-left{ width:764px; }
.title1{ height:40px; line-height:40px; border-bottom:solid 2px #e87b1c; margin-bottom:20px; }
.title1 b{ float:left; font-size:26px; font-weight:normal;margin-right: 50px;padding-left: 10px;padding-right: 12px;border-top-left-radius:10px;border-top-right-radius:10px; }
.title1 span{ color:#b1b1b1; margin-left:14px; font-size:16px;  font-family:"Times New Roman"; line-height:45px; }
.title1 li{float:left;}
.title1 a {float: right;}
.more1 {height: 40px; line-height: 40px; margin-bottom: 20px;border-top-color: rgb(232, 123, 28); border-top-width: 2px; border-top-style: solid; }
.more1 a {float: right;}
.newcon{ overflow:hidden; }
.newcon-left{ float:left; width:270px; position:relative;  }
.newcon-left .bd{ width:100%; }
.newcon-left .bd li{ float:left;  overflow:hidden; }
.newcon-left .bd li span{ display:block; width:100%; height:200px; overflow:hidden; }
.newcon-left .bd li img{ display:block; width:100%;  }
.newcon-left .bd li dl{ }
.newcon-left .bd li dt{ }
.newcon-left .bd li dd{ }
.newcon-left .hd{ position:absolute; left:10px; z-index:1; height:18px; bottom:85px; text-align:center; overflow:hidden; }
.newcon-left .hd li{ float:left; margin-right:6px; width:18px; height:18px; line-height:18px; text-align:center; background:#fff;   }
.newcon-left .hd li.on{  background:#c4000f;color:#fff;  }
.newcon-left dl dt{ height:40px; line-height:50px; overflow:hidden; }
.newcon-left dl dt a{ font-size:17px; font-weight:normal; }
.newcon-left dl dd{ color:#989898; line-height:30px; height:30px; overflow:hidden; font-size:15px; }
.newcon-right ul li{ overflow:hidden; border-bottom:dotted 1px #ccc; width:494px; padding:10px 0; }
.newcon-right ul li.firstli{ padding-top:0; }
.newlist{ width:110px; height:80px; overflow:hidden; }
.newlist img{ width:100%; }

.ht_tt{ background:#055481; height:66px;}
.ht_tt a{ font-size:20px; line-height:66px; color:#fff; margin:0px 20px 0px 20px;}
.ht_rr{ background:rgb(200, 40, 50); height:66px;}
.ht_rr a{ font-size:20px; line-height:66px; color:#fff; margin:0px 20px 0px 20px;}
.newword span{ display:block; font-size:15px; color:#929292; line-height:28px;overflow:hidden; margin:12px 0px 0px 20px; text-indent:2em;  }

input::-webkit-input-placeholder{

  color:#fff

}

input::-moz-placeholder{   /* Mozilla Firefox 19+ */

  color:#fff;

}

input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */

  color:#fff;

}

input:-ms-input-placeholder{  /* Internet Explorer 10-11 */

  color:#fff;

}
.newword{ }
.new_list{line-height:40px; margin-top:4px;}
.new_list dd{}
.new_list ul{margin-top:5px;}
.new_list .dian{text-indent:15px;background:url(../images/dot.png) no-repeat 0px center;display:block; font-size:16px;}
.new_list .dian:hover{text-indent:15px;background: url(../images/dot.png) no-repeat 0px center;}
.gray { color:#b6b6b6}

.boxbgs{ margin:10px 0px 0px 20px;}
.box1-right{ width:465px; overflow:hidden; }

.ht_gg{ width:100%; height:auto; overflow:hidden; margin-bottom:15px;}
  .gg_tm{ background:#f8c300; width:66px; height:66px;}
   .tm_nian p{ text-align:center; line-height:38px; font-size:20px;}
   .tm_tian p{ text-align:center; line-height:20px; font-size:30px;}

.gg_list{ background:#80b3e0; color:#1d1d21; font-size:19px; width:399px; line-height:66px; }
.gg_list a{ margin:0px 10px 0px 10px; font-size:19px; color:#1d1d21; background:none; text-indent:0px;}
.gg_list a:hover{ margin:0px 10px 0px 10px; font-size:19px; color:#1d1d21; background:none; text-indent:0px;}

.box2bg{ width:100%; height:auto; padding:30px 0; overflow:hidden; background:url(../images/boxbg.jpg) center no-repeat; background-size:cover; }
.box2{  width:1280px; margin:0 auto; overflow:hidden;   }
.link{ width:1280px; margin:40px auto; overflow:hidden; position:relative; }
.link .bd{ width:1156px; margin:0 auto; overflow:hidden; }
.link .bd ul li{ float:left; width:248px; border:solid 1px #dddddd; margin-right:48px; text-align:center; padding:1px; }
.link .bd ul li a{ display:table-cell; width:251px; height:56px; vertical-align:middle; text-align:center; }


.nav_lists { margin:0 auto; width:100%;}
.nav_lists ul li{ float:left; display:block; width:300px; height:90px; margin-right:26px; margin-bottom:10px;}
  .ico_im { float:left; width:29px; margin:30px 10px 0px 50px;}
    .ico_im {}
  .ico_txt a{ line-height:90px; font-size:28px; color:#fff; text-align:left;}
   .bg1{ background:#0093dd;}
   .bg2{ background:#006cae;}